Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## sharin.doc.builder.xhtml1
Class FrameElem

    java.lang.Object
      sharin.doc.builder.Elem
          sharin.doc.builder.GenericXmlElem<E>
              sharin.doc.builder.xhtml1.GenericCoreElem<FrameElem>
                  sharin.doc.builder.xhtml1.FrameElem

    public class FrameElem

extends GenericCoreElem<FrameElem>

Constructor Summary
`FrameElem(Object... nodes)`

Method Summary
`FrameElem` | `frameborder(Object value)`
`FrameElem` | `frameborder0()`
`FrameElem` | `frameborder1()`
`FrameElem` | `longdesc(Object value)`
`FrameElem` | `marginheight(Object value)`
`FrameElem` | `marginwidth(Object value)`
`FrameElem` | `name(Object value)`
`FrameElem` | `noresize(boolean noresize)`
`FrameElem` | `noresize(Object value)`
`FrameElem` | `scrolling(Object value)`
`FrameElem` | `scrollingAuto()`
`FrameElem` | `scrollingNo()`
`FrameElem` | `scrollingYes()`
`FrameElem` | `src(Object value)`

Methods inherited from class sharin.doc.builder.xhtml1.GenericCoreElem
`clas, id, style, title`

Methods inherited from class sharin.doc.builder.GenericXmlElem
`_, attr, toString`

Methods inherited from class sharin.doc.builder.Elem
`getAttrList, getName, getNodeList, setName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### FrameElem

    public FrameElem(Object... nodes)

Method Detail

### frameborder

    public FrameElem frameborder(Object value)

### frameborder0

    public FrameElem frameborder0()

### frameborder1

    public FrameElem frameborder1()

### longdesc

    public FrameElem longdesc(Object value)

### marginheight

    public FrameElem marginheight(Object value)

### marginwidth

    public FrameElem marginwidth(Object value)

### name

    public FrameElem name(Object value)

### noresize

    public FrameElem noresize(boolean noresize)

### noresize

    public FrameElem noresize(Object value)

### scrolling

    public FrameElem scrolling(Object value)

### scrollingAuto

    public FrameElem scrollingAuto()

### scrollingNo

    public FrameElem scrollingNo()

### scrollingYes

    public FrameElem scrollingYes()

### src

    public FrameElem src(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SHU. All Rights Reserved.